/* News list */
#latestsNews .sideblock {
  min-height: 200px;
}

#latestsNews span.head {
  display: block;
  margin-bottom: 5px;
  font-size: 12px;
  font-weight: bold;
}

#latestsNews .pageList ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#latestsNews .pageList ul li {
  margin: 0px;
  padding: 5px 10px;
  list-style: none;
  background: transparent none;
}

#latestsNews .pageList ul li .date {
  color: #fff;
  font-size: 10px;
}

#latestsNews .pageList ul li.odd {
  background: #001e33 none;
}

/* News footer */
#newsFooter {
  clear: both;
  min-height: 100px;
  padding: 5px 15px !important;
  
  border-top: 1px solid #eee;
  background-color: #fcfcfc;
}

#newsFooter .facebook {
  clear: none;
}

#newsFooter .date {
  clear: none;
  margin-bottom: 5px;
  color: #888;
  font-size: 12px; 
}

/* Columns */
.news .slot.col25 {
  width: 122px;
}

.news .slot.col33 {
  width: 170px;
}

.news .slot.col50 {
  width: 265px;
}

.news .slot.col66 {
  width: 360px;
}

.news .slot.col75 {
  width: 406px;
}